/* Design by http://www.dreamtemplate.com */
@charset "utf-8";

h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:18px;
	font-weight:normal;
	line-height:1.2em;
	color:#494848;
	text-transform:none;
}

a {
	color:#e57371;
}
.fbg, form, ol, ol li, ul, .mainbar, .content .sidebar {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin: 0;
}

h1 {
	margin:0;
	padding:0 0 0 20px;
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	letter-spacing:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#002E69;
}
h1 a, h1 a:hover {
	color:#ef7d7b;
	text-decoration:none;
}
h1 span {
	color:#b093e5;
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#cececc;
}
.slider {
	margin:0;
	padding:0 10px 20px;
	background:no-repeat center top;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}

.content_resize {
	margin:0 auto;
	padding:24px 0 40px;
	width:960px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:680px;
}
.content .mainbar h2 {
	margin-bottom:0;
}
.content .mainbar div.img {
	padding:12px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	border:1px solid #e6e6e6;
}
.content .mainbar .article {
	margin:0 0 8px;
	padding:0 20px 16px;
	background:no-repeat 20px top;
}
.content .mainbar .post_content {
	float:right;
	width:460px;
}
.content .mainbar .post_content strong {
	color:#585757;
}
.content .sidebar {
	padding:0;
	float:left;
	width:260px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:0 20px 24px;
	background:no-repeat 20px top;
}
.content .sidebar h2 {
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li, ul.ex_menu li {
	padding:8px 0;
	width:220px;
	background:repeat-x left bottom;
}
ul.sb_menu li a {
	color:#585757;
	text-decoration:none;
	margin-left:0;
	padding:4px 8px 4px 0;
	background:no-repeat left center;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#585757;
	text-decoration:none;
	background:no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#e57371;
	text-decoration:none;
	background:no-repeat left center;
}
p.spec {
	margin:0 0 16px;
	padding:0;
	float:left;
	width:auto;
	border:1px solid #e57371;
}
p.infopost {
	margin:0;
	padding:6px 0;
	text-transform:none;
	color:#959595;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:normal;
	color:#e57371;
}
p.infopost a:hover {
	text-decoration:underline;
}
p.infopost span.date {
}
.article a.com {
	display:block;
	float:left;
	margin:0;
	padding:6px 16px;
	font-size:24px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background:#e57371;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
}
.post_content a.rm {
	display:block;
	float:left;
	padding:10px 16px;
	font-size:16px;
	line-height:25px;
	font-weight:normal;
	text-transform:none;
	color:#e57371;
	text-decoration:none;
	text-align:center;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	line-height:16px;
	color:#959595;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 2px 0 0;
	padding:6px 0;
	width:28px;
	text-decoration:none;
	text-align:center;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#e67a78;
	border:1px solid #e67a78;
}
.content p.pages a {
	color:#959595;
	border:none;
	border:1px solid #8b8b8b;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
}
.fbg_resize {
	width:960px;
	color:#000;
	filter:alpha(opacity=80);
	opacity:0.8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 16px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	background-color: #ffffff;
	line-height: 1.6em;
}

.fbg_resize p{
	margin-left: 20px;
	
}
.fbg_resize img{
filter:alpha(opacity=150);
opacity:1.5;
}
.fbg h2 {
	margin-bottom:10px;
	padding-bottom:8px;
	color:#000;
}
.fbg img.gal {
	margin:auto 10px auto 0;
	padding:0;
}
.fbg img.gal2 {
	margin:0 15px 10px 15px;
	padding:0;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .col img{
	margin-left: 5px;
	margin-bottom: 10px;
	vertical-align: top;

}
.fbg .c1 {
	padding:0 20px 0 0;
	width:680px;
}
.fbg .c2 {
	width:240px;
	padding: 0;
}
.fbg .c3 {
	padding:0 0 0 30px;
	width:220px;
}
.fbg .c4 {
	padding:0 0 0 10px;
	margin-right:15px;
	width:150px;
}
.fbg .c5 {
	padding:0 0 0 10px;
	width:760px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #9B9998;
}
.fbg .c8 {
	padding:0 0 0 10px;
	width:190px;
}
.fbg .c6 {
	padding:0 0 0 10px;
	width:240px;
}

.fbg .c6 h2{
	margin:0;
	padding:0;
	color:#000;
	font-size:14px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fbg .c7 {
	padding:0 0 0 10px;
	width:300px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0 0 0 7px;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#52070D;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
	font-weight: normal;
}
.fbg .fbg_ul li a:hover {
	color:#003366;
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fbg .fbg_ul li ul li{
	display:block;
	margin:0 0 0 20px;
	padding:2px 0 2px 12px;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	padding:0 0 10px 0;
	float:left;
}
#formsearch {
	margin:0;
	padding:0;
	width:auto;
	height:30px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:8px 10px;
	float:left;
	width:168px;
	font-size:12px;
	line-height:16px;
	color:#a9a9a9;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	width:100%;
	filter:alpha(opacity=100);
	opacity:0.8;
	background-color: #fff;
}
.footer h2 {
	color:#040404;
	font-size:14px;
	margin:0;
	padding:0;
}
.footer_resize {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	width:960px;
	line-height:1.5em;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;	
}
.footer .fcol {
	margin:0;
	float:left;
}
.footer .fc1 {
	padding:0 10px 0 0;
	width:450px;
}
.footer .fc2 {
	padding:0 10px 0 30px;
	width:450px;
}
.footer_resize p {
	margin-left:20px;
}
.footer_resize a {
	color:#e57371;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#e57371;
	background-color:transparent;
	text-decoration:none;
}

a {
	outline:none;
}

#menu_section {
	float: right;
	width: 215px;
}
.callcenter a {
	margin-right: 15px;
	background-image: url(../images/call-center.png);
	background-repeat: no-repeat;
}
.callcenter a:hover {
	background-image: url(../images/call-centerhover.png);
	background-repeat: no-repeat;
}
